1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

plesk for rhel4

Discussion in 'Plesk for Linux - 8.x and Older' started by serial-thrilla, Jun 11, 2005.

  1. serial-thrilla

    serial-thrilla Guest

    0
     
    do we have an eta on this?
     
  2. Cranky

    Cranky Guest

    0
     
    I heard Plesk 7.5.4 will support it, and is due this month ... both just rumours I've heard, haven't asked them.
     
  3. serial-thrilla

    serial-thrilla Guest

    0
     
    cool, what about rumors for php5 and mysql4.0 (or 4.1) support?
     
  4. hostcorp

    hostcorp Guest

    0
     
    MySQL 4.1 support is available from PSA 7.5.3 onwards.
     
  5. rthrash@

    rthrash@ Guest

    0
     
    I run PHP5.0.4 + MySQL 4.1 just fine on 7.5.3 (RHEL 3)
     
Loading...